-- Customer specific once-script
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAIT#35823' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

DELETE fac_email_setting
 WHERE fac_email_setting_user = 'invoices';

INSERT INTO fac_email_setting (fac_email_setting_user,
                               fac_email_setting_action,
                               fac_email_setting_attachpath)
    VALUES ('invoices',
            'aaxx_processemail',
            'D:\Apps\Facilitor\AAFM' || (SELECT DECODE(SUBSTR(UPPER(USER), 6, 4), 'TEST', '_A', '') FROM DUAL) || '\CUST\' || SUBSTR(USER,1,4) || '\flexfiles\');

COMMIT;


BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
